TARGETS = rsyslog busybox-syslogd tlp uuidd xrdp killprocs apport kerneloops irqbalance dbus speech-dispatcher rng-tools busybox-klogd hddtemp whoopsie single ntp anacron cron ssh rsync lightdm bluetooth avahi-daemon avahi-dnsconfd cups-browsed cups saned plymouth rc.local ondemand
INTERACTIVE =
kerneloops: rsyslog busybox-syslogd
irqbalance: rsyslog busybox-syslogd
dbus: rsyslog busybox-syslogd
speech-dispatcher: rsyslog busybox-syslogd
rng-tools: rsyslog busybox-syslogd
hddtemp: rsyslog busybox-syslogd
whoopsie: rsyslog busybox-syslogd
single: killprocs
ntp: rsyslog busybox-syslogd
anacron: rsyslog busybox-syslogd
cron: rsyslog busybox-syslogd
ssh: rsyslog busybox-syslogd
rsync: rsyslog busybox-syslogd
lightdm: dbus
bluetooth: rsyslog busybox-syslogd dbus
avahi-daemon: dbus rsyslog busybox-syslogd
avahi-dnsconfd: rsyslog busybox-syslogd
cups-browsed: rsyslog busybox-syslogd
cups: rsyslog busybox-syslogd
saned: rsyslog busybox-syslogd dbus
plymouth: avahi-dnsconfd rsyslog busybox-syslogd kerneloops irqbalance lightdm dbus bluetooth tlp uuidd speech-dispatcher rng-tools busybox-klogd hddtemp xrdp cups-browsed avahi-daemon whoopsie cups saned ntp apport anacron cron ssh rsync
rc.local: avahi-dnsconfd rsyslog busybox-syslogd kerneloops irqbalance lightdm dbus bluetooth tlp uuidd speech-dispatcher rng-tools busybox-klogd hddtemp xrdp cups-browsed avahi-daemon whoopsie cups saned ntp apport anacron cron ssh rsync
ondemand: avahi-dnsconfd rsyslog busybox-syslogd kerneloops irqbalance lightdm dbus bluetooth tlp uuidd speech-dispatcher rng-tools busybox-klogd hddtemp xrdp cups-browsed avahi-daemon whoopsie cups saned ntp apport anacron cron ssh rsync
